function FileData_Pairs(x)
{
x.t("interfaces","ethernet");
x.t("supports","four");
x.t("supports","single");
x.t("en60825","21cfr1040");
x.t("four","fiber");
x.t("dc-","db-");
x.t("below","ethernet");
x.t("below","modules");
x.t("below","warning");
x.t("wavelength","core");
x.t("possible","further");
x.t("1gbps","cat5");
x.t("cable","interface");
x.t("cable","assure");
x.t("cable","specifications");
x.t("cable","ber");
x.t("cable","connected");
x.t("sensitivity","-11.1");
x.t("sensitivity","-17");
x.t("sensitivity","-19");
x.t("schauen","augenverletzungen");
x.t("62.5um/33m","(om1)");
x.t("(om2)","50um");
x.t("accordance","national");
x.t("table","handling");
x.t("table","cli");
x.t("installed","components");
x.t("installed","directly");
x.t("installed","chassis");
x.t("describes","rj-45");
x.t("securely","place");
x.t("instructions","below");
x.t("instructions","information");
x.t("-9.5","dbm");
x.t("intra-building","lightning-immunity");
x.t("green","led");
x.t("keep","cover");
x.t("dieses","geraet");
x.t("various","fiber");
x.t("required","behind");
x.t("required","following");
x.t("always","installed");
x.t("female","connector");
x.t("components","esd");
x.t("limits","class");
x.t("emissions","criteria");
x.t("mit","der");
x.t("xglc\u2019s","single");
x.t("ethernet","line");
x.t("ethernet","interface");
x.t("ethernet","1000");
x.t("ethernet","10g");
x.t("gelc","card");
x.t("gelc","qglc");
x.t("plugin","(sfp)");
x.t("50um","500mhz-km/82m");
x.t("50um","2000mhz-km/300m");
x.t("line","card");
x.t("line","cards");
x.t("shows","xglc\u2019s");
x.t("shows","four-port");
x.t("shows","whether");
x.t("shows","data");
x.t("shows","single-port");
x.t("fiber","copper");
x.t("fiber","type");
x.t("fiber","(mmf)");
x.t("fiber","types");
x.t("fiber","duplex");
x.t("fiber","(smf)");
x.t("twisted","pair");
x.t("pair","cable");
x.t("pair","(stp)");
x.t("pair","following");
x.t("buchsen","mit");
x.t("uses","industry");
x.t("support","various");
x.t("support","802.3z-compliant");
x.t("interface","type");
x.t("interface","optical");
x.t("interface","product");
x.t("interface","step");
x.t("interface","xglc");
x.t("interface","important");
x.t("interface","ensure");
x.t("interface","laser");
x.t("interface","(s)");
x.t("interface","pinout");
x.t("interface","cabling");
x.t("copper","small");
x.t("copper","sfp");
x.t("copper","rj-45");
x.t("multi-mode","fiber");
x.t("notices","warnings");
x.t("provided","gigabit");
x.t("led","shows");
x.t("led","illuminated");
x.t("look","open");
x.t("full-height","line");
x.t("-11.0","dbm");
x.t("mode","following");
x.t("type","cable");
x.t("type","multi-mode");
x.t("type","single-mode");
x.t("type","card");
x.t("type","cannot");
x.t("275","meters");
x.t("please","read");
x.t("open","apertures");
x.t("-11.1","dbm");
x.t("operates","full-duplex");
x.t("21cfr1040","specifications");
x.t("assure","properly");
x.t("pin","1000base-tx");
x.t("den","laser");
x.t("500mhz-km/82m","(om2)");
x.t("single-mode","fiber");
x.t("whenever","possible");
x.t("transient","voltage");
x.t("optical","cable");
x.t("optical","sfp");
x.t("interchangeably","quad-gige");
x.t("however","type");
x.t("mix-and-match","sfp");
x.t("emitted","aperture");
x.t("(mmf)","850");
x.t("500","meters");
x.t("1000base-lx","ethernet");
x.t("1310","wavelength");
x.t("protect","chassis");
x.t("product","tested");
x.t("product","performed");
x.t("listed","quad");
x.t("slots","cards");
x.t("card","supports");
x.t("card","gelc");
x.t("card","four-port");
x.t("card","referred");
x.t("card","(qglc)");
x.t("card","qglc");
x.t("card","front");
x.t("card","gigabit");
x.t("card","xglc");
x.t("card","connected");
x.t("card","identification");
x.t("card","(xglc)");
x.t("card","module");
x.t("card","otherwise");
x.t("card","following");
x.t("single","fiber");
x.t("single","sfp");
x.t("radiated","emissions");
x.t("link","green");
x.t("base-lr","ethernet");
x.t("size","(microns)");
x.t("command","qglc");
x.t("vermeiden","nicht");
x.t("der","entsprechenden");
x.t("psc2s","ppcs");
x.t("1000base-sx","ethernet");
x.t("10e-10","note");
x.t("found","comply");
x.t("iec825","en60825");
x.t("850","wavelength");
x.t("augenverletzungen","vermeiden");
x.t("base-sr","ethernet");
x.t("-7.3","dbm");
x.t("cisco","systems");
x.t("four-port","quad");
x.t("network","ethernet");
x.t("network","led");
x.t("voltage","damage");
x.t("pinouts","definitions");
x.t("entsprechenden","kappe");
x.t("remove","cover");
x.t("hot-pluggable","however");
x.t("hot-pluggable","sfp");
x.t("referred","interchangeably");
x.t("referred","xglc");
x.t("sure","keep");
x.t("requirements","ensure");
x.t("directly","behind");
x.t("warnings","class");
x.t("linecard","table");
x.t("ends","rj-45");
x.t("component","1000base-lx");
x.t("component","10g");
x.t("component","xglcs");
x.t("component","1000base-t");
x.t("avoid","exposure");
x.t("cover","interface");
x.t("cover","sfp");
x.t("provides","cabling");
x.t("(qglc)","gigabit");
x.t("further","protect");
x.t("nur","speziell");
x.t("warten","nicht");
x.t("place","cisco");
x.t("place","gigabit");
x.t("standard","sfp");
x.t("tel","408-526-4000");
x.t("nicht","den");
x.t("nicht","genutzte");
x.t("verschliessen","step");
x.t("industry","standard");
x.t("respective","pscs");
x.t("50/1640.42","feet");
x.t("dbm","sensitivity");
x.t("dbm","important");
x.t("9/32808.4","feet");
x.t("compliance","notice");
x.t("compliance","fcc");
x.t("qglc","supports");
x.t("qglc","listed");
x.t("qglc","pinouts");
x.t("qglc","front");
x.t("qglc","important");
x.t("qglc","follow");
x.t("qglc","sfp");
x.t("qglc","module");
x.t("db-","dd-");
x.t("exposure","laser");
x.t("laws","regulations");
x.t("specifications","1000base-sx");
x.t("specifications","10g");
x.t("specifications","quad");
x.t("specifications","cabling");
x.t("specifications","rj45");
x.t("(stp)","cable");
x.t("light","emitting");
x.t("personal","darf");
x.t("1000","ethernet");
x.t("1000","line");
x.t("1000","fiber");
x.t("1000","copper");
x.t("small","form-factor");
x.t("ber","less");
x.t("invisible","laser");
x.t("regulations","important");
x.t("supported","ethernet");
x.t("supported","qglc");
x.t("supported","xglc");
x.t("notice","optical");
x.t("(om1)","50um");
x.t("national","laws");
x.t("damage","important");
x.t("trained","qualified");
x.t("install","replace");
x.t("minimum","power");
x.t("esd","transient");
x.t("10g","fiber");
x.t("10g","base-lr");
x.t("10g","base-sr");
x.t("front","panel");
x.t("lightning-immunity","requirements");
x.t("terminated","ends");
x.t("activity","green");
x.t("processing","cards");
x.t("full-duplex","100");
x.t("ppcs","required");
x.t("gigabit","ethernet");
x.t("chapter","provides");
x.t("quad","1000");
x.t("quad","gigabit");
x.t("cannot","mix-and-match");
x.t("receive","data");
x.t("whether","line");
x.t("may","emitted");
x.t("disposal","product");
x.t("gr-1089","intra-building");
x.t("replace","service");
x.t("step","remove");
x.t("step","insert");
x.t("handling","component");
x.t("properly","terminated");
x.t("dd-","receive");
x.t("types","required");
x.t("redundant","packet");
x.t("important","please");
x.t("important","qglc");
x.t("important","disposal");
x.t("important","enter");
x.t("important","following");
x.t("important","class");
x.t("important","comply");
x.t("duplex","female");
x.t("xglc","uses");
x.t("xglc","full-height");
x.t("xglc","front");
x.t("xglc","follow");
x.t("xglc","module");
x.t("connector","fiber");
x.t("connected","network");
x.t("connected","avoid");
x.t("connected","activity");
x.t("follow","instructions");
x.t("form-factor","plugin");
x.t("fcc","radiated");
x.t("illuminated","card");
x.t("illuminated","data");
x.t("aperture","port");
x.t("(om3)","minimum");
x.t("known","gigabit");
x.t("sfp","interface");
x.t("sfp","modules");
x.t("sfp","module");
x.t("100","meters");
x.t("cat5","da-");
x.t("2000mhz-km/300m","(om3)");
x.t("operating","standby");
x.t("identification","interface");
x.t("enter","show");
x.t("ensure","securely");
x.t("ensure","compliance");
x.t("genutzte","buchsen");
x.t("less","10e-10");
x.t("408-526-4000","fax");
x.t("(microns)","/range");
x.t("qualified","personnel");
x.t("modules","support");
x.t("modules","hot-pluggable");
x.t("modules","qglc");
x.t("modules","supported");
x.t("modules","described");
x.t("core","size");
x.t("power","-9.5");
x.t("power","-11.0");
x.t("power","-7.3");
x.t("darf","dieses");
x.t("pscs","psc2s");
x.t("figure","shows");
x.t("shielded","twisted");
x.t("shielded","cabling");
x.t("(xglc)","cards");
x.t("laser","schauen");
x.t("laser","compliance");
x.t("laser","radiation");
x.t("laser","klasse");
x.t("laser","devices");
x.t("transmitted","received");
x.t("radiation","look");
x.t("radiation","may");
x.t("klasse","nur");
x.t("(s)","gelc");
x.t("(s)","connect");
x.t("panel","important");
x.t("panel","sfp");
x.t("/range","9/32808.4");
x.t("/range","62.5/902.23");
x.t("read","notices");
x.t("quad-gige","line");
x.t("cli","command");
x.t("diodes","(leds)");
x.t("systems","tel");
x.t("802.3z-compliant","gigabit");
x.t("-17","dbm");
x.t("tested","found");
x.t("show","linecard");
x.t("(leds)","provided");
x.t("ausgebildetes","personal");
x.t("xglcs","installed");
x.t("information","interfaces");
x.t("data","pair");
x.t("data","network");
x.t("data","transmitted");
x.t("data","data");
x.t("data","transmit");
x.t("data","passing");
x.t("data","directional");
x.t("module","gelc");
x.t("module","type");
x.t("module","described");
x.t("module","detail");
x.t("rj-45","interface");
x.t("rj-45","operates");
x.t("rj-45","(copper)");
x.t("behind","respective");
x.t("behind","redundant");
x.t("-19","dbm");
x.t("pinout","pin");
x.t("pinout","rj-45");
x.t("received","led");
x.t("fax","408-527-0883");
x.t("meters","62.5um/33m");
x.t("meters","50/1640.42");
x.t("meters","minimum");
x.t("meters","cat-5");
x.t("speziell","ausgebildetes");
x.t("described","below");
x.t("1000base-tx","1gbps");
x.t("port","cable");
x.t("chassis","installed");
x.t("chassis","slots");
x.t("chassis","elements");
x.t("otherwise","known");
x.t("note","shielded");
x.t("da-","dc-");
x.t("transmit","data");
x.t("kilometers","minimum");
x.t("packet","processing");
x.t("packet","data");
x.t("single-port","ethernet");
x.t("62.5/902.23","feet");
x.t("feet","275");
x.t("feet","500");
x.t("feet","kilometers");
x.t("geraet","warten");
x.t("cards","always");
x.t("cards","support");
x.t("cards","link");
x.t("cards","chapter");
x.t("cards","operating");
x.t("cards","cabling");
x.t("elements","packet");
x.t("following","table");
x.t("following","describes");
x.t("following","shows");
x.t("following","light");
x.t("following","sfp");
x.t("following","figure");
x.t("1000base-t","ethernet");
x.t("emitting","diodes");
x.t("service","equipment");
x.t("connect","chassis");
x.t("class","laser");
x.t("cat-5","shielded");
x.t("warning","trained");
x.t("personnel","install");
x.t("(smf)","1310");
x.t("criteria","shielded-twisted");
x.t("apertures","sure");
x.t("cabling","instructions");
x.t("cabling","whenever");
x.t("cabling","optical");
x.t("cabling","gigabit");
x.t("comply","limits");
x.t("comply","gr-1089");
x.t("definitions","important");
x.t("equipment","invisible");
x.t("performed","accordance");
x.t("rj45","sfp");
x.t("passing","interface");
x.t("kappe","verschliessen");
x.t("insert","optical");
x.t("standby","mode");
x.t("(sfp)","module");
x.t("(copper)","sfp");
x.t("directional","data");
x.t("devices","iec825");
x.t("devices","following");
x.t("detail","following");
x.t("shielded-twisted","pair");
}
